sha256: 8bd6a885764050709fb6a55f47c0d8a6fc8c2ac04a3ad9347f168ad8317f0497
real_size: null
zip_size: 655859804
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep24/open_data_millesime_2026-02-a_dep24_gpkg_metadata.yml
